
Installer - Feature #29198

Feature # 27069 (Closed): Implement initial EL8 support

Tracker # 29189 (Resolved): installer puppet modules should run on el8

puppet-dhcp should run on el8

02/26/2020 07:55 PM - William Clark

Status: Closed   

Priority: Normal   

Assignee: William Clark   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-dh

cp/pull/167

  

Description

This is supported as of version v4.0.0 (Feb 24th, 2020):

https://forge.puppet.com/puppet/dhcp/changelog

Other modules dependent on this module will need to be updated to require at least v4.0.0

Associated revisions

Revision 78b4b529 - 05/05/2020 09:00 PM - William Clark

Fixes #29189 - support el8

History

#1 - 02/26/2020 09:19 PM - William Clark

- Category changed from External modules to Foreman modules

William Clark wrote:

This is supported as of version v4.0.0 (Feb 24th, 2020):

https://forge.puppet.com/puppet/dhcp/changelog

Other modules dependent on this module will need to be updated to require at least v4.0.0

 Correction, that module shares a common ancestor with our module, but ours is located at https://github.com/theforeman/puppet-dns and does not

appear to have been tested for el8 support.

#2 - 03/31/2020 07:06 PM - William Clark

- Status changed from New to Assigned

#3 - 05/07/2020 03:30 PM - Eric Helms

- Status changed from Assigned to Closed

- Pull request https://github.com/theforeman/puppet-dhcp/pull/167 added

#4 - 05/11/2020 10:13 AM - Ewoud Kohl van Wijngaarden

- Fixed in Releases 2.1.0 added
